Security Resources

Software Updates

TrustKeeper Scan Engine Update for December 19, 2018

Summary

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!


New Vulnerability Test Highlights

Some of the more interesting vulnerability tests we added recently are as follows:

Cisco

  • Cisco ASA Access Control List Bypass Vulnerability (cisco-sa-20181003-asa-acl-bypass, CSCvj91858) (CVE-2018-15398)
  • Cisco ASA TCP Syslog Denial of Service Vulnerability (cisco-sa-20181003-asa-syslog-dos, CSCvh73829) (CVE-2018-15399)
  • Cisco IOS Internet Key Exchange Version 1 RSA-Encrypted Nonces Vulnerability (CSCve77140) (CVE-2018-0131)

Atlassian

  • Atlassian JIRA Onboarding - Getting Started Open redirect vulnerability (CVE-2018-13402)
  • Atlassian JIRA System Administration - WebSudo improper access control vulnerability (CVE-2018-13400)
  • Atlassian JIRA User Management - XsrfErrorAction resource Open redirect vulnerability (CVE-2018-13401)

cPanel

  • cPanel Multiple Vulnerabilities (TSR-2018-0006)

Splunk

FreeBSD

Joomla

  • Joomla! Core ACL Violation Vulnerability (20180803) (CVE-2018-15881)
  • Joomla! Core com_contact Unauthorized Email Vulnerability (20181001) (CVE-2018-17859)
  • Joomla! Core com_installer Insufficient Cross-Site Request Forgery Hardening (20181005) (CVE-2018-17858)
  • Joomla! Core com_tags Access Bypass Vulnerability (20181003) (CVE-2018-17857)
  • Joomla! Core Frontend Profile Stored Cross-Site Scripting Vulnerability (20180802) (CVE-2018-15880)
  • Joomla! Core InputFilter PHAR File Injection Vulnerability (20180801) (CVE-2018-15882)
  • Joomla! Core mailto Spam Abuse Vulnerability (CVE-2008-4103)
  • Joomla! Core User Notes List View SQL Injection Vulnerability (20180301) (CVE-2018-8045)

Microsoft

  • Microsoft Exchange Server Tampering Vulnerability (2018-Dec) (CVE-2018-8604)

Squid

  • Squid Proxy Cache Cross Site Scripting Vulnerability (SQUID-2018:4) (CVE-2018-19131)
  • Squid SNMP Rejection Denial of Service Vulnerability (SQUID-2018:5) (CVE-2018-19132)

How to Update?

All Trustwave customers using the TrustKeeper Scan Engine receive the updates automatically as soon as an update is available. No action is required.